Summary: Defines multimedia helper applications for various programs
Name: mailcap
Version: 1.0
Release: 9
Copyright: public domain
Group: Base
Source0: mailcap-1.0.tar.gz
Source1: mime.types
Patch: mailcap-1.0-mikmod.patch
BuildArchitectures: noarch
BuildRoot: /var/tmp/mailcap-root
Summary(de): Definiert Multimedia-Hilfsapplikationen fr diverse Programme
Summary(fr): Dfinit une aide multimdia pour de nombreuses applications.
Summary(tr): eitli programlar iin okluortam yardmc uygulamalar tanmlar

%description
This is the Red Hat Mailcap package.  Installing it will allow
programs like lynx to automatically use zgv to display pictures
(provided zgv is installed).

%description -l de
Dies ist das Red Hat-Mailcap-Paket. Wenn es installiert ist, knnen
Programme wie 'lynx' automatically 'zgv' zum Darstellen von Bildern
verwenden (zgv mu installiert sein).

%description -l fr
Ceci est le package Mailcap de Red Hat. L'installer permettra 
des programmes come lynx d'utiliser automatiquement zgv pour 
afficher des images (pourvu que zgv soit install).

%description -l tr
lynx gibi programlarn resim gstermek iin otomatik olarak zgv paketini
kullanamalarna olanak salar (zgv kurulmu olmal).

%prep
%setup -q
%patch -p1

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
cp -f mailcap $RPM_BUILD_ROOT/etc/mailcap
cp -f mailcap.vga $RPM_BUILD_ROOT/etc/mailcap.vga
install -m644 $RPM_SOURCE_DIR/mime.types $RPM_BUILD_ROOT/etc/mime.types
mkdir -p $RPM_BUILD_ROOT/usr/man/man4
cp -f mailcap.4 $RPM_BUILD_ROOT/usr/man/man4

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config /etc/mailcap
%config /etc/mailcap.vga
%config /etc/mime.types
/usr/man/man4/mailcap.4

%changelog
* Mon Sep 21 1998 Bill Nottingham <notting@redhat.com>
- we don't ship tracker, use mikmod instead

* Wed Jul 29 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Donnie Barnes <djb@redhat.com>
- added /etc/mime.types from mutt to this package to make it universal

* Tue Sep 09 1997 Erik Troan <ewt@redhat.com>
- made a noarch package
